html {
	scroll-behavior: smooth;
}

* {
	font-family: "Roboto", sans-serif;
	list-style: none;
}

#nav a:hover {
	text-decoration: none;
}

nav li {
	list-style: none;
}

nav h5 {
	margin-bottom: 0;
}

nav h3 {
	margin-bottom: 0;
}

.company-name {
	font-family: "Anton", sans-serif;
}

/* Container holding the image and the text */
#home {
	position: relative;
	/* text-align: center;
	color: white; */
}

/* Bottom right text */
.bottom-right {
	position: absolute;
	bottom: 300px;
	right: 16px;
}

body {
	padding-top: 50px;
}

#nav {
	background-color: #000;
}

.padding-y {
	padding-top: 50px;
	padding-bottom: 50px;
}

.padding-t {
	padding-top: 50px;
}

.padding-b {
	padding-bottom: 50px;
}

#new-arrivals p {
	margin-bottom: 0;
}

.af1-image {
	background-color: #e9e9e9;
}

.image-bg {
	background-color: #f6f6f6;
}

.big-heading {
	font-family: "Anton", sans-serif;
}

.subtitle {
	font-family: "Oswald", sans-serif;
}

#new-arrivals h1 {
	margin-bottom: 15px;
}

#featured-collections h1 {
	margin-bottom: 15px;
}

#best-sellers h1 {
	margin-bottom: 15px;
}

#featured-collections h3 {
	font-family: "Oswald", sans-serif;
	margin-top: 10px;
}

#footer {
	background-color: #000;
}

#footer a {
	font-family: "Anton", sans-serif;
	color: #fff;
}

#footer li {
	font-family: "Anton", sans-serif;
	color: #fff;
}

#footer .copyright {
	font-size: 12px;
}

ul,
li {
	padding: 0;
	margin: 0;
}

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#featured-collections .col-md-4 {
		padding-left: 7.5px;
		padding-right: 7.5px;
	}
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#new-arrivals .col-6,
	.col-lg-3 {
		padding-left: 7.5px;
		padding-right: 7.5px;
	}
	.navbar-padding {
		padding-right: 25px;
	}
}

/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.padding-x {
		padding-left: 250px;
		padding-right: 250px;
	}
	.product-padding-x {
		padding-left: 410px;
		padding-right: 410px;
	}
}

/* ---------------------------------------------------------------------------------- */

/* // Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
}

/* // Small devices (landscape phones, less than 768px) */
@media (max-width: 768px) {
	#new-arrivals .col-6,
	.col-lg-3 {
		padding-left: 3px;
		padding-right: 3px;
	}
}

/* // Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
}

/* // Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
}

/* ---------------------------------------------------------------------------------- */

/* // Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
}

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
}

/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}

html {
	--top-spacing: 66px;
	scroll-padding-top: var(--top-spacing);
}

.card-image {
	position: relative;
}

.image-heart {
	position: absolute;
	top: 10px;
	right: 17.5px;
}

/* Sidenav */
.sidenav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1;
	top: 0;
	right: 0;
	/* background-color: #111; */
	/* background-color: #000; */
	background-color: #fff;
	overflow-x: hidden;
	transition: 0.25s;
	/* transition: 0.5s; */
	padding-top: 60px;
}

.sidenav a {
	padding: 8px 8px 8px 32px;
	text-decoration: none;
	font-size: 25px;
	color: #818181;
	display: block;
	/* transition: 0.25s; */
	/* transition: 0.3s; */
}

.sidenav a:hover {
	color: #f1f1f1;
}

.sidenav .closebtn {
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
}

@media screen and (max-height: 450px) {
	.sidenav {
		padding-top: 15px;
	}

	.sidenav a {
		font-size: 18px;
	}
}

/* Shop All */
.breadcrumb {
	margin-top: 55px;
	background-color: #fff;
	padding: 0.75rem 0rem;
}

.breadcrumb a {
	text-decoration: none;
	color: #000;
}

.font-anton {
	font-family: "Anton", sans-serif;
}

/* Landing Page */

#landing-page {
	background-color: #f7f7f9;
}

.landing-page-big-heading {
	font-family: "Anton", sans-serif;
	font-size: 50px;
}

.large-margin-top {
	margin-top: 350px;
}
